ExtremeSwitching (VSP)

 View Only
  • 1.  Can we downgrade the Firmware in VOSS OS for 5420 from 8.2.5.X to 7.1.10.0

    Posted 12-30-2021 04:09
    Just wanted to know if we can downgrade the Firmware in VOSS OS for 5420 from 8.2.5.X to 7.1.10.0, since one of our customer is using VSP 8400 switches in their network.

    ------------------------------
    Prashant
    St. Technical Consultant
    ------------------------------


  • 2.  RE: Can we downgrade the Firmware in VOSS OS for 5420 from 8.2.5.X to 7.1.10.0

    Posted 12-31-2021 03:51
    Hello Prashant,

    A little confusing.
    • 5420 release version is v8.4
    • 5520 release version is v8.2.5, so I suppose the question regards model 5520 and not 5420.
    Since v 5.2.5 is the first release supporting 5520 models it is NOT possible to downgrade to an earlier version than v8.2.5.

    When it is required to have the same sw version on all VOSS switches, you can upgrade the others to v8.4.x.

    regards
    WillyHe


  • 3.  RE: Can we downgrade the Firmware in VOSS OS for 5420 from 8.2.5.X to 7.1.10.0

    Posted 12-31-2021 10:26
    Prashant

    There are two things to look for when downgrading a switch. 

    1 - On the download page for the switch we will only post the supported versions for that switch model.   On the 5420 VOSS download page v8.4.0.0 is the lowest version posted. 

    https://extremeportal.force.com/ExtrProductDetail?id=01t2T000004yPFXQA2


    2 - Always read the release notes.  There can be exceptions and caveats or things to watch for when downgrading.  A perfect example would be VSP4000s made after 2017 couldn't be downgraded below 6.1.  The 5420 is brand new and doesn't apply.  But these things come up.    


    My advice for you would be to upgrade all your VSPs to the newest code.  VSP 8400s support 8.4.X.
    VOSS 7.1 came out in August 2018.  So it is around time to perform some maintenance.